<?xml version="1.0" encoding="gb2312"?>
<UI>
 <!--标题栏配置信息-->
 <TITLE>
   <!--BLOCK为关键节点，必须存在且必须设定值，其值为图纸中标题栏块标记名称-->
   <BLOCK>MIT-TITLE</BLOCK>
   <!--以下是标题栏可配置节点-->
   <!--以下节点名称为图纸中显示名称(或提示)，也是标题反写标题界面元素的显示名称，节点内容为显示名称在图纸中所对应的标记-->
   <PARTID label="零件件号">图样代号</PARTID>
   <PARTVAR label="零件版本">版本</PARTVAR>
   <COMPAREPART label="原件号">原件号</COMPAREPART>
   <ORIGINALFIGID label="图号">图号</ORIGINALFIGID>
   <CHINANAME label="零件名称">图样名称</CHINANAME>
   <SOURCE label="属性"></SOURCE>
   <KIND label="种类"></KIND>
   <WEIGHT label="重量">重量</WEIGHT>
   <MATERIAL label="材料">材料标记</MATERIAL>
   <MODEL label="型号">型号</MODEL>
   <COSTPRICE label="成本价格"></COSTPRICE>
   <TypeKey label="所属分类"></TypeKey>
   <SPEC label="规格">规格</SPEC>
   <SCALE label="比例">比例</SCALE>
 </TITLE>
 <TOPLEFT>
   <VALUE_ITEMS lable="左上角块值的组成元素">COMPAREPART</VALUE_ITEMS>
   <TAG lable="左上角块标记">左上角零件件号</TAG>
 </TOPLEFT>
</UI>